import FeatureModel from './FeatureModel';
declare class EmojiIconModel extends FeatureModel {
    constructor(attributes: any);
    getIconType(): string;
    setIconType(iconType: string): void;
}
export default EmojiIconModel;
